/* MASTER CSS FILE */
body {margin: 3px 0px 0px 0px; font-family: 'Times New Roman', Times, serif;}
div {margin: 0px Auto 0px Auto;}
table {margin:0px Auto 0px Auto; border-collapse:collapse;}
tr {vertical-align:top;}
td {padding:0px;}
img {padding:0px;margin:0px;border:0px;display:block;}

@media screen and (min-width: 800px) and (max-width: 1024px) 
  {body {font-size:12px;}
   #main {margin:0px auto 0px auto;width:98%;}
   H1 {font-size:16px}
   H2 {font-size:14px;}   
  }

@media screen and (min-width: 1025px) and (max-width: 1440px)      
  {body {font-size:14px;}
   #main {margin:0px auto 0px auto;width:95%;} 
   H1 {font-size:18px}
   H2 {font-size:16px;}
  }

@media screen and (min-width: 1441px) and (max-width: 2560px)
  {body {font-size:18px;}
   #main {margin:0px auto 0px auto;width:80%;}      
   H1 {font-size:22px}
   H2 {font-size:20px;}
  }

